Support » Fixing WordPress » Upgrade from 2.0.4 to 2.0.5: Theme Editor Errors

  • After upgrading to 2.0.5 yesterday, I went in to change a couple of things in my theme. However, when I click “Update File,” the file gets updated by cutting out about 75% of the its contents.

    It’s always after the below line of code, too:
    <div id="sections">
    <div id="subNav">
    <div><?php include (TEMPLATEPATH . '/searchform.php'); ?>

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Upgrade from 2.0.4 to 2.0.5: Theme Editor Errors’ is closed to new replies.